<template>
	<div class=" content-data lectura content-inicio col-md-10 offset-md-1" style="display: block;" v-if="! hasStartedSession">
			<div class=" col-md-12">
				<div class="content-session">
					<span class="content-session-detail"><b>{{ courseInfo.week }}</b> | {{ course.title }}</span><br>
					<span class="content-session-tittle">{{ courseInfo.sessionName }}</span>
				</div>
			</div>
	</div>
</template>

<script>
	import { mapGetters } 	from 'vuex'

	export default {
	  	  	computed: {  	
				...mapGetters([
				      'course',
				      'courseInfo',
				      'hasStartedSession',
			]),
		},
}
</script>